.header-info-panel{
margin-left: 155px;
margin-bottom: 1px;
margin-top: 0px;

/*
    margin-top:15px;
    margin-bottom: 15px;
    */
}

.phone {
font-family: 'Open Sans', sans-serif;
font-size: 22px;
color: #006e8a;
font-weight: bold;
line-height: 24px;
}

.phone-international { font-size: 14px; line-height: 16px;}

a.header-owners-button {
font-family: 'Open Sans', sans-serif;
font-weight: bold;
font-size: 16px;
text-transform: uppercase;
display: inline-block;
padding: 5px 15px;
background-color: #00a787;
color: #fff !important;
border-radius: 3px;
margin-left: 20px;

transition: 		background-color ease 200ms;
-moz-transition: 	background-color ease 200ms; /* Firefox 4 */
-webkit-transition:     background-color ease 200ms; /* Safari and Chrome */
-o-transition: 		background-color ease 200ms; /* Opera */
-ms-transition: 	background-color ease 200ms; /* IE9? */

}

a.header-owners-button:hover {
background-color: #006e8a;
text-decoration: none;
}




a.header-emergency-button {
font-family: 'Open Sans', sans-serif;
font-weight: bold;
font-size: 12px;
text-transform: uppercase;
display: inline-block;
padding: 1px 15px;
background-color: #E53E3E;
color: #fff !important;
border-radius: 3px;
margin-left: 20px;
margin-bottom:8px;
margin-right:5px;

transition: 		background-color ease 200ms;
-moz-transition: 	background-color ease 200ms; /* Firefox 4 */
-webkit-transition:     background-color ease 200ms; /* Safari and Chrome */
-o-transition: 		background-color ease 200ms; /* Opera */
-ms-transition: 	background-color ease 200ms; /* IE9? */

}

a.header-emergency-button:hover {
background-color: #CA3434;
text-decoration: none;
}

@media (max-width: 767px) {
	.header-info-panel {
		margin: 0 0 0 25px;
	}
        a.header-emergency-button {
        float:left;
        margin-left: 26px;
        margin-top:10px;
    }
    .dnnFormPopup .dnnModalCtrl {
        width:79px;
    }
}

@media (max-width: 450px) {
	.phone {
		font-size: 14px;
	}

    a.header-owners-button {
        padding: 5px 5px;
        margin-left: 10px;
        font-size: 15px;
    }

}

@media (max-width: 325px) {
    .phone {
        font-size: 11px;
    }
}

@media (max-width: 290px) {
    .phone {
        font-size: 9px;
    }
}
